$kind: http-request
name: "{{BASE_URL}}/currencies/create"
url: "{{BASE_URL}}/currencies/create"
method: POST
body:
  type: json
  content: |-
    {
        "title": "Ugandan Shillings",
        "code": "UGX",
        "value": 3
    }
auth:
  type: bearer
  credentials:
    token: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ0b2tlbl90eXBlIjoiYWNjZXNzIiwiZXhwIjoxNjgwNTA4ODQ0LCJpYXQiOjE2Nzc5MTY4NDQsImp0aSI6ImY3MTUzNjdiODI4NDQwZDc4MWJmOTNhYmIyMjgyMmUwIiwidXNlcl9pZCI6Mn0.sNL6OJBRAogfvo5fGiwgxfYlnsZga4_yr4X1DX7Lha4
order: 2000
